/*
 *	BMM | 2012
 *	Design & Development by BitFactory Rotterdam BV
 *
 */
/* RESET */
* {
  margin: 0;
  padding: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset,
images {
  border: 0;
}
ol,
ul,
li {
  list-style: none;
}
caption,
th {
  text-align: left;
}
strong {
  font-weight: 700;
}
em {
  font-style: italic;
}
a {
  text-decoration: none;
}
a images {
  border: 0;
}
a:focus {
  outline: none;
}
/* COLOUR VARS */
/* MIXINS */
/* LAYOUT */
html,
body {
  height: 100%;
}
body {
  font-size: 12px;
  line-height: 22px;
  font-family: Arial, Helvetica, sans-serif;
  background-color: #91d1ec;
  overflow-x: hidden;
  overflow-y: scroll;
}
img.keurmerk {
  margin-right: 5px;
}
/* HEADER  */
#header {
  width: 100%;
  height: 83px;
  border-top: 5px solid #91d1ec;
  background: #ffffff;
  position: relative;
  z-index: 120;
  -webkit-box-shadow: 0 0 5px 0 #6c6b70;
  -moz-box-shadow: 0 0 5px 0 #6c6b70;
  box-shadow: 0 0 5px 0 #6c6b70;
}
#header #header_inside {
  width: 940px;
  height: 83px;
  margin: 0 auto;
  position: relative;
}
#header #header_inside a#logo {
  width: 287px;
  height: 60px;
  margin: 11px 0;
  display: block;
  float: left;
  position: relative;
  background: url("../images/logo.jpg");
  text-indent: -9999px;
}
#header #header_inside #menu_container {
  width: 570px;
  height: 88px;
  margin: -5px 0 0 0;
  float: right;
  position: relative;
}
#header #header_inside #menu_container ul#menu {
  float: left;
  position: relative;
  color: #91d1ec;
}
#header #header_inside #menu_container ul#menu li {
  float: left;
  display: inline;
  padding-top: 32px;
  position: relative;
}
#header #header_inside #menu_container ul#menu li:first-child a {
  margin-left: 0;
}
#header #header_inside #menu_container ul#menu li a {
  margin: 0 15px;
  border-top: 5px solid #91d1ec;
  padding: 27px 0 0 0;
  float: left;
  position: relative;
  top: -32px;
  font-size: 13px;
  text-transform: uppercase;
  color: #91d1ec;
}
#header #header_inside #menu_container ul#menu li a.active {
  color: #5ea2cb;
  border-top: 5px solid #5ea2cb;
}
#header #header_inside #menu_container ul#menu li a:hover {
  color: #5ea2cb;
  border-top: 5px solid #5ea2cb;
}
#header #header_inside #menu_container ul#menu img.arrow_down {
  margin: 0 15px 0 0;
}
#header #header_inside #menu_container ul#menu ul {
  display: none;
  width: 203px;
  margin: -25px 15px 0 0;
  padding: 5px;
  position: absolute;
  top: 100%;
  left: 0;
  background: #91d1ec;
  -webkit-box-shadow: 0 0 3px 0 #aaaaaa;
  -moz-box-shadow: 0 0 3px 0 #aaaaaa;
  box-shadow: 0 0 3px 0 #aaaaaa;
  clear: both;
}
#header #header_inside #menu_container ul#menu ul li {
  padding: 0;
  display: block;
  clear: both;
}
#header #header_inside #menu_container ul#menu ul li a {
  width: 183px;
  padding: 2px 10px;
  display: block;
  margin: 0;
  border: none;
  position: relative;
  top: 0;
  font-size: 12px;
  text-transform: uppercase;
  color: #ffffff;
  background: #91d1ec;
}
#header #header_inside #menu_container ul#menu ul li a.current {
  background: #ffffff;
  color: #91d1ec;
  border: none;
}
#header #header_inside #menu_container ul#menu ul li a:hover {
  background: #ffffff;
  color: #91d1ec;
  border: none;
}
#header #header_inside ul#languages {
  margin: 6px 0 0 0;
  float: right;
  position: relative;
}
#header #header_inside ul#languages li {
  display: inline;
}
#header #header_inside ul#languages li a {
  width: 16px;
  height: 11px;
  display: block;
  text-indent: -9999px;
  margin: 0 0 0 3px;
  background-image: url("../images/language_sprite.jpg");
  float: left;
  position: relative;
}
#header #header_inside ul#languages li a#nl {
  background-position: 0 0;
}
#header #header_inside ul#languages li a#en {
  background-position: -16px 0;
}
#header #header_inside ul#languages li a#fr {
  background-position: -32px 0;
}
/* FEATURED CONTENT */
#featured {
  width: 100%;
  position: relative;
  z-index: 110;
}
#featured.home {
  height: 444px;
  background: #28272c;
}
#featured.home #featured_inside {
  height: 444px;
}
#featured.home #featured_inside #featured_items {
  height: 133px;
  position: absolute;
  bottom: 0;
  left: 0;
}
#featured.home #featured_inside #featured_items .ft_item {
  height: 103px;
  padding: 15px;
}
#featured.home #featured_inside #featured_items .ft_item img {
  border: none;
  outline: none;
}
#featured.home #featured_inside #featured_items .ft_item h2 {
  height: 50px;
}
#featured.results #featured_inside {
  height: 98px;
  margin: 0 auto 35px;
  background: red;
}
#featured.results #featured_inside #featured_items {
  position: absolute;
  top: 0;
  left: 0;
}
#featured.results #featured_inside #featured_items .ft_item {
  padding: 25px 15px;
}
#featured.results #featured_inside #featured_items .ft_item h2 {
  height: 44px;
}
#featured #featured_inside {
  width: 940px;
  margin: 0 auto;
  position: relative;
}
#featured #featured_inside .output_item {
  width: 100%;
  height: 444px;
  position: absolute;
  background: url("../images/feat_bg.png") center center no-repeat;
}
#featured #featured_inside .output_item .output_left {
  width: 450px;
  height: 444px;
  float: left;
  position: relative;
}
#featured #featured_inside .output_item .output_right {
  width: 490px;
  height: 310px;
  float: left;
  position: relative;
}
#featured #featured_inside .output_item .output_right h2 {
  width: 450px;
  color: #ffffff;
  font-size: 17px;
  font-weight: bold;
}
#featured #featured_inside .output_item .output_right a {
  padding: 3px 10px;
  font-size: 15px;
  font-weight: bold;
  color: #ffffff;
  background: #5a5a58;
}
#featured #featured_inside .output_item .output_right a:hover {
  background: #91d1ec;
}
#featured #featured_inside .output_item .output_right p {
  height: 100px;
  font-size: 14px;
  font-weight: bold;
  color: #91d1ec;
}
#featured #featured_inside .output_item.first img {
  position: relative;
  top: 50px;
  left: 0;
}
#featured #featured_inside .output_item.first h2 {
  position: relative;
  top: 70px;
  left: 30px;
}
#featured #featured_inside .output_item.first a {
  position: relative;
  top: 100px;
  left: 300px;
}
#featured #featured_inside .output_item.first p {
  position: relative;
  top: 110px;
  left: 230px;
  background: url("../images/advisor_arrow_02.png") 33px 26px no-repeat;
}
#featured #featured_inside .output_item.second img {
  position: relative;
  top: 50px;
  left: 0;
}
#featured #featured_inside .output_item.second h2 {
  position: relative;
  top: 70px;
  left: 30px;
}
#featured #featured_inside .output_item.second a {
  position: relative;
  top: 120px;
  left: 30px;
}
#featured #featured_inside .output_item.second p {
  position: relative;
  top: 130px;
  left: 50px;
  background: url("../images/advisor_arrow.png") 33px 26px no-repeat;
}
#featured #featured_inside .output_item.third img {
  position: relative;
  top: 50px;
  left: 0;
}
#featured #featured_inside .output_item.third h2 {
  position: relative;
  top: 70px;
  left: 30px;
}
#featured #featured_inside .output_item.third a {
  position: relative;
  top: 105px;
  left: 60px;
}
#featured #featured_inside .output_item.third p {
  position: relative;
  top: 115px;
  left: 75px;
  background: url("../images/advisor_arrow.png") 15px 26px no-repeat;
}
#featured #featured_inside #featured_items {
  width: 593px;
  z-index: 120;
  background: #f8f8f5;
  border-top: 1px solid #ddd;
  border-right: none;
  border-bottom: 1px solid #eee;
  border-left: 1px solid #ddd;
}
#featured #featured_inside #featured_items .ft_item {
  width: 168px;
  font-size: 13px;
  line-height: 18px;
  color: #5a5a58;
  float: left;
  position: relative;
  background: #f8f8f5 url("../images/feat_border.png") center right no-repeat;
}
#featured #featured_inside #featured_items .ft_item.current {
  background: #fdfdfc url("../images/feat_border.png") center right no-repeat;
}
#featured #featured_inside #featured_items .ft_item.current img.feat_arrow {
  display: block;
}
#featured #featured_inside #featured_items .ft_item:hover {
  background: #fdfdfc url("../images/feat_border.png") center right no-repeat;
}
#featured #featured_inside #featured_items .ft_item.item_03 {
  width: 167px;
  background: #f8f8f5;
}
#featured #featured_inside #featured_items .ft_item.item_03:hover {
  background: #fdfdfc;
}
#featured #featured_inside #featured_items .ft_item img.feat_arrow {
  position: absolute;
  top: -7px;
  left: 90px;
  display: none;
}
#featured #featured_inside #featured_items .ft_item h2 {
  width: 104px;
  margin: 0 0 0 15px;
  padding: 2px 0 0 48px;
  color: #28272c;
  line-height: 20px;
}
#featured #featured_inside #featured_items .ft_item.item_01 h2 {
  background: url("../images/merken.png") top left no-repeat;
}
#featured #featured_inside #featured_items .ft_item.item_02 h2 {
  background: url("../images/modellen.png") top left no-repeat;
}
#featured #featured_inside #featured_items .ft_item.item_03 h2 {
  background: url("../images/overige-rechten.png") top left no-repeat;
}
#featured #featured_inside #featured_items .ft_item p {
  margin: 0 0 0 15px;
}
#featured #featured_inside #featured_items ul#tabs {
  float: left;
  position: relative;
}
#featured #featured_inside #featured_items ul#tabs li {
  float: left;
  position: relative;
}
#featured #featured_inside #search_container {
  width: 304px;
  padding: 20px;
  border: 1px solid #ddd;
  border-bottom: none;
  font-size: 14px;
  line-height: 20px;
  z-index: 120;
}
#featured #featured_inside #search_container.home {
  height: 149px;
  background: #91d1ec;
  color: #ffffff;
  position: absolute;
  bottom: 0;
  right: 0;
}
#featured #featured_inside #search_container.home #search_inputs {
  margin: 10px 0;
}
#featured #featured_inside #search_container.results {
  height: 80px;
  background: #28272c;
  color: #ffffff;
  position: absolute;
  top: 0;
  right: 0;
}
#featured #featured_inside #search_container.results #search_inputs {
  margin: -5px 0 2px 0;
}
#featured #featured_inside #search_container.results p {
  font-size: 12px;
}
#featured #featured_inside #search_container h1 {
  width: 268px;
  height: 29px;
  margin: 0 0 15px 0;
  padding: 0 0 0 41px;
  font-size: 24px;
  line-height: 29px;
  float: left;
  position: relative;
  background: url("../images/search_icon.png") left center no-repeat;
}
#featured #featured_inside #search_container #search_inputs {
  width: 304px;
  float: left;
  position: relative;
}
#featured #featured_inside #search_container #search_inputs input.search_input {
  width: 222px;
  height: 30px;
  line-height: 30px;
  border: 1px solid #28272c;
  color: #999;
  text-indent: 5px;
  float: left;
  position: relative;
}
#featured #featured_inside #search_container #search_inputs input.search_input:focus {
  color: #28272c;
  border: 1px solid #28272c;
}
#featured #featured_inside #search_container #search_inputs input.search_submit {
  width: 80px;
  height: 32px;
  border: none;
  color: #ffffff;
  float: left;
  position: relative;
  cursor: pointer;
}
#featured #featured_inside #search_container #search_inputs input.search_submit.home {
  background: #28272c;
}
#featured #featured_inside #search_container #search_inputs input.search_submit.results {
  border: 1px solid #28272c;
  background: #91d1ec;
}
#featured #featured_inside #search_container #search_inputs input.search_submit:hover {
  color: #28272c;
  background: #f8f8f5;
}
#featured #featured_inside #search_container a {
  color: #ffffff;
  text-decoration: underline;
}
#featured #featured_inside #search_container a:hover {
  text-decoration: none;
}
#featured a#login_btn {
  padding: 1px 20px;
  font-size: 14px;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 150;
  color: #ffffff;
  background: #91d1ec;
}
#featured a#login_btn:hover {
  color: #28272c;
}
/* SUBMENU / SUPERS */
#submenu {
  width: 100%;
  position: absolute;
  z-index: 110;
  background: url("../images/tranparent-blue.png");
  left: 0;
}
#submenu.home {
  top: 550px;
}
#submenu.home #submenu_inside {
  padding: 30px;
}
#submenu.results {
  top: 222px;
}
#submenu.results #submenu_inside {
  padding: 20px 30px;
}
#submenu.results #submenu_inside h1 {
  height: 55px;
  padding: 0 0 0 71px;
  margin: 0 0 15px 0;
  float: left;
  position: relative;
  line-height: 55px;
  color: #ffffff;
  background: url("../images/results.png") center left no-repeat;
}
#submenu.results #submenu_inside #sort_articles {
  margin: 26px 0 0 50px;
  float: left;
  position: relative;
  font-size: 14px;
  line-height: 16px;
}
#submenu.results #submenu_inside #sort_articles p {
  float: left;
  position: relative;
}
#submenu.results #submenu_inside #sort_articles ul {
  float: left;
  position: relative;
}
#submenu.results #submenu_inside #sort_articles ul li {
  display: inline;
}
#submenu.results #submenu_inside #sort_articles ul li a {
  float: left;
  position: relative;
  color: #ffffff;
  text-decoration: none;
}
#submenu.results #submenu_inside #sort_articles ul li a.active {
  border-bottom: 1px solid #ffffff;
  font-weight: bold;
}
#submenu.results #submenu_inside #sort_articles ul li a:hover {
  border-bottom: 1px solid #ffffff;
}
#submenu.results #submenu_inside #sort_articles ul li span.separator {
  margin: 0 10px;
  float: left;
  position: relative;
}
#submenu.results #submenu_inside #sort_articles ul li span.arrow {
  float: left;
  position: relative;
}
#submenu.article #submenu_inside h1 {
  background: url("../images/nieuwsartikel.png") center left no-repeat;
}
#submenu #submenu_inside {
  width: 880px;
  margin: 0 auto;
  color: #ffffff;
  font-size: 17px;
  line-height: 30px;
}
#submenu #submenu_inside a {
  color: #ffffff;
  text-decoration: underline;
}
#submenu #submenu_inside a:hover {
  text-decoration: none;
}
/* CONTENT WRAPPER */
#wrapper {
  width: 960px;
  margin: 0 auto;
  position: relative;
}
#wrapper #maincontent {
  width: 910px;
  margin: 0 10px;
  float: left;
  position: relative;
  background: #ffffff;
  -webkit-box-shadow: 0 0 5px 0 #5ea2cb;
  -moz-box-shadow: 0 0 5px 0 #5ea2cb;
  box-shadow: 0 0 5px 0 #5ea2cb;
}
#wrapper #maincontent #breadcrumbs {
  width: 500px;
  margin: 0 15px 120px;
  float: left;
  position: relative;
  line-height: 10px;
  color: #91d1ec;
}
#wrapper #maincontent #breadcrumbs ul {
  float: left;
}
#wrapper #maincontent #breadcrumbs ul li {
  display: inline;
}
#wrapper #maincontent #breadcrumbs ul li a {
  position: relative;
  color: #91d1ec;
}
#wrapper #maincontent #breadcrumbs ul li a:hover {
  color: #2e598f;
  text-decoration: underline;
}
#wrapper #maincontent #breadcrumbs ul li span.separator {
  margin: 0 5px;
}
#wrapper #maincontent.home {
  padding: 150px 15px 15px;
}
#wrapper #maincontent.home .homepage_block {
  width: 273px;
  margin: 15px;
  float: left;
  position: relative;
  color: #28272c;
}
#wrapper #maincontent.home .homepage_block h1 {
  font-size: 25px;
  line-height: 33px;
  padding: 0 0 16px 63px;
  width: 210px;
}
#wrapper #maincontent.home .homepage_block .homepage_block_content {
  width: 210px;
  margin: 0 0 0 63px;
}
#wrapper #maincontent.home .homepage_block.agenda h1 {
  background: url("../images/agenda.png") left center no-repeat;
}
#wrapper #maincontent.home .homepage_block.agenda table {
  width: 215px;
}
#wrapper #maincontent.home .homepage_block.agenda table tr.passed_event {
  color: #e77676;
}
#wrapper #maincontent.home .homepage_block.agenda table tr td {
  vertical-align: top;
  text-align: left;
  font-size: 13px;
}
#wrapper #maincontent.home .homepage_block.agenda table tr td a {
  color: #28272c;
  text-decoration: underline;
  font-size: 13px;
}
#wrapper #maincontent.home .homepage_block.agenda table tr td a:hover {
  text-decoration: none;
}
#wrapper #maincontent.home .homepage_block.agenda table tr td a.outdated {
  color: #E77676;
}
#wrapper #maincontent.home .homepage_block.keurmerk h1 {
  background: url("../images/keurmerk_nl.png") left center no-repeat;
}
#wrapper #maincontent.home .homepage_block.keurmerk h1.fr {
  background: url("../images/keurmerk_fr.png") left center no-repeat;
}
#wrapper #maincontent.home .homepage_block.keurmerk h1.vacatures {
  background-image: url('../images/vacature_icon.png');
  clear: left;
}
#wrapper #maincontent.home .homepage_block.keurmerk p {
  font-size: 13px;
}
#wrapper #maincontent.home .homepage_block.keurmerk .block_btn {
  width: 210px;
  height: 30px;
  margin: 10px 0 10px 63px;
  line-height: 30px;
  font-weight: bold;
  font-size: 14px;
  display: block;
  float: left;
  position: relative;
  text-align: center;
  color: #ffffff;
  background: #28272c;
}
#wrapper #maincontent.home .homepage_block.laatste_nieuws h1 {
  background: url("../images/laatste_nieuws.png") left center no-repeat;
}
#wrapper #maincontent.home .homepage_block.laatste_nieuws h3 {
  font-weight: normal;
  font-size: 15px;
  margin: 0 0 10px 0;
}
#wrapper #maincontent.home .homepage_block.laatste_nieuws a {
  color: #000;
  text-decoration: underline;
  font-size: 13px;
}
#wrapper #maincontent.home .homepage_block.laatste_nieuws p {
  margin-bottom: 20px;
  font-size: 13px;
}
#wrapper #maincontent.home .homepage_block.laatste_nieuws table {
  width: 215px;
  margin: 10px 0 0 0;
}
#wrapper #maincontent.home .homepage_block.laatste_nieuws table tr td {
  vertical-align: top;
  text-align: left;
  font-size: 13px;
}
#wrapper #maincontent.home .homepage_block.laatste_nieuws table tr td a {
  color: #28272c;
  text-decoration: underline;
}
#wrapper #maincontent.home .homepage_block.laatste_nieuws table tr td a:hover {
  text-decoration: none;
}
#wrapper #maincontent.home #homepage_block_btns {
  width: 100%;
  margin: 10px 0;
  float: left;
  position: relative;
}
#wrapper #maincontent.home #homepage_block_btns a.block_btn {
  width: 210px;
  height: 30px;
  margin: 0 15px 0 78px;
  line-height: 30px;
  font-weight: bold;
  font-size: 14px;
  display: block;
  float: left;
  position: relative;
  text-align: center;
  color: #ffffff;
  background: #28272c;
}
#wrapper #maincontent.home #homepage_block_btns a.block_btn:hover {
  background: #f8f8f5;
  color: #28272c;
}
#wrapper #maincontent.home #homepage_block_btns a.block_btn.hidden {
  visibility: hidden;
}
#wrapper #maincontent.results {
  padding: 15px;
  top: -35px;
}
#wrapper #maincontent.results #main {
  width: 577px;
  margin: 15px;
  float: left;
  position: relative;
}
#wrapper #maincontent.results #main.wide {
  width: 880px;
}
#wrapper #maincontent.results #main .result_item {
  width: 100%;
  margin: 30px 0 0 0;
  float: left;
  position: relative;
}
#wrapper #maincontent.results #main .result_item:first-child {
  margin: 0;
}
#wrapper #maincontent.results #main .result_item .date {
  width: 58px;
  float: left;
  position: relative;
  font-weight: bold;
  color: #91d1ec;
}
#wrapper #maincontent.results #main .result_item .date p.day_month {
  font-size: 15px;
}
#wrapper #maincontent.results #main .result_item .date p.year {
  font-size: 18px;
}
#wrapper #maincontent.results #main .result_item .about {
  width: 375px;
  margin: 0 15px;
  float: left;
  position: relative;
}
#wrapper #maincontent.results #main .result_item .about h3 {
  width: 100%;
  margin: 0 0 5px 0;
}
#wrapper #maincontent.results #main .result_item .about h3 a {
  font-size: 15px;
  color: #2e598f;
  text-decoration: underline;
}
#wrapper #maincontent.results #main .result_item .about h3 a:hover {
  text-decoration: none;
}
#wrapper #maincontent.results #main .result_item .about p {
  color: #28272c;
  font-size: 12px;
  line-height: 18px;
}
#wrapper #maincontent.results #main .result_item a.category {
  margin: 0 0 0 15px;
  padding: 0 5px;
  float: left;
  position: relative;
  font-weight: bold;
  color: #ffffff;
  background: #91d1ec;
}
#wrapper #maincontent.results #main .result_item a.category:hover {
  color: #28272c;
}
#wrapper #maincontent.results #main #pagination {
  margin: 30px 0 0 0;
  padding: 0 0 0 72px;
  float: left;
  position: relative;
  color: #91d1ec;
}
#wrapper #maincontent.results #main #pagination .index {
  float: left;
  color: #28272c;
}
#wrapper #maincontent.results #main #pagination .index a {
  color: #28272c;
  padding: 0 3px;
  float: left;
}
#wrapper #maincontent.results #main #pagination .index a.current {
  text-decoration: underline;
}
#wrapper #maincontent.results #main #pagination .index a:hover {
  color: #91d1ec;
}
#wrapper #maincontent.results #main #pagination .index p {
  padding: 0 10px;
  float: left;
}
#wrapper #maincontent.results #main.search #text_head {
  width: 100%;
}
#wrapper #maincontent.results #main.search #text_head h1 {
  color: #2e598f;
}
#wrapper #maincontent.results #main.search #text_head p {
  color: #91d1ec;
}
#wrapper #maincontent.results #main.search #text_head img {
  width: 577px;
  height: auto;
  margin: 15px 0 30px;
  float: left;
  position: relative;
}
#wrapper #maincontent.results #main.search table tr td {
  padding: 4px 2px;
}
#wrapper #maincontent.results #main.search table.resultlist tr:nth-child(odd) td {
  background-color: #dae7ed;
}
#wrapper #maincontent.results #main.search table.resultlist tr.head td {
  background-image: url('../images/tranparent-blue.png');
  color: #2E598F;
}
#wrapper #maincontent.results #main.search #the_content {
  width: 100%;
  float: left;
}
#wrapper #maincontent.results #main.search #the_content h1 {
  color: #2e598f;
}
#wrapper #maincontent.results #main.search #the_content a {
  color: #2e598f;
  text-decoration: underline;
}
#wrapper #maincontent.results #main.search #the_content a:hover {
  color: #91d1ec;
}
#wrapper #maincontent.results #main.search #the_content p {
  margin-bottom: 20px;
}
#wrapper #maincontent.results #main.search a {
  color: #2e598f;
}
#wrapper #maincontent.results #main.search a:hover {
  color: #91d1ec;
}
#wrapper #maincontent.results #main.search table tr td {
  padding: 4px 2px;
}
#wrapper #maincontent.results #main.search table.resultlist tr:nth-child(odd) td {
  background-color: #dae7ed;
}
#wrapper #maincontent.results #main.search table.resultlist tr.head td {
  background-image: url('../images/tranparent-blue.png');
  color: #2E598F;
}
#wrapper #maincontent.results #main table a {
  color: #2e598f;
}
#wrapper #maincontent.results #main table a:hover {
  color: #91d1ec;
}
#wrapper #maincontent.results #main #links a {
  color: #2e598f;
  padding: 0 3px;
}
#wrapper #maincontent.results #main #links a:hover {
  color: #91d1ec;
}
#wrapper #maincontent.results #sidebar {
  top: -113px;
}
#wrapper #maincontent.article {
  padding: 15px;
  top: -35px;
}
#wrapper #maincontent.article #main {
  width: 577px;
  margin: 15px;
  float: left;
  position: relative;
}
#wrapper #maincontent.article #main #article_head {
  width: 100%;
  margin-bottom: 10px;
}
#wrapper #maincontent.article #main #article_head h1 {
  color: #2e598f;
}
#wrapper #maincontent.article #main #article_head p {
  color: #91d1ec;
}
#wrapper #maincontent.article #main #article_head p .label {
  color: #000;
}
#wrapper #maincontent.article #main #article_head img {
  width: 577px;
  height: auto;
  margin: 15px 0 30px;
  float: left;
  position: relative;
}
#wrapper #maincontent.article #main #article_head .datum {
  color: #2e598f;
}
#wrapper #maincontent.article #main #the_content {
  width: 100%;
  float: left;
}
#wrapper #maincontent.article #main #the_content h1,
#wrapper #maincontent.article #main #the_content h2,
#wrapper #maincontent.article #main #the_content h3,
#wrapper #maincontent.article #main #the_content h4 {
  color: #2e598f;
}
#wrapper #maincontent.article #main #the_content img {
  margin: 10px 0 10px 10px;
  float: right;
}
#wrapper #maincontent.article #main #the_content a {
  color: #2e598f;
  text-decoration: underline;
}
#wrapper #maincontent.article #main #the_content a:hover {
  color: #91d1ec;
}
#wrapper #maincontent.article #sidebar {
  top: -113px;
}
#wrapper #maincontent.text #sidebar {
  top: 0;
  clear: both;
}
#wrapper #maincontent.text #main {
  width: 577px;
  margin: 15px;
  float: left;
  position: relative;
}
#wrapper #maincontent.text #main #text_head {
  width: 100%;
}
#wrapper #maincontent.text #main #text_head h1 {
  color: #2e598f;
}
#wrapper #maincontent.text #main #text_head p {
  color: #91d1ec;
}
#wrapper #maincontent.text #main #text_head img {
  width: 577px;
  height: auto;
  margin: 15px 0 30px;
  float: left;
  position: relative;
}
#wrapper #maincontent.text #main #the_content {
  width: 100%;
  float: left;
}
#wrapper #maincontent.text #main #the_content h1,
#wrapper #maincontent.text #main #the_content h2,
#wrapper #maincontent.text #main #the_content h3,
#wrapper #maincontent.text #main #the_content h4 {
  color: #2e598f;
  margin-bottom: 10px;
}
#wrapper #maincontent.text #main #the_content img {
  margin: 10px 0 10px 10px;
}
#wrapper #maincontent.text #main #the_content a {
  color: #2e598f;
  text-decoration: underline;
}
#wrapper #maincontent.text #main #the_content a:hover {
  color: #91d1ec;
}
#wrapper #maincontent.text #main #the_content ul {
  padding-left: 20px;
}
#wrapper #maincontent.text #main #the_content ul li {
  margin-bottom: 10px;
  list-style: disc;
}
#wrapper #maincontent.text #main #the_content p {
  margin-bottom: 10px;
}
#wrapper #maincontent #sidebar {
  width: 273px;
  margin: 15px;
  float: left;
  position: relative;
}
#wrapper #maincontent #sidebar .menu_pages {
  width: 263px;
  margin: 0 0 30px 0;
  padding: 5px 5px;
  float: left;
  position: relative;
  background: #91d1ec;
  -webkit-box-shadow: 0 0 10px 0 #c1c0c5;
  -moz-box-shadow: 0 0 10px 0 #c1c0c5;
  box-shadow: 0 0 10px 0 #c1c0c5;
}
#wrapper #maincontent #sidebar .menu_pages ul {
  float: left;
}
#wrapper #maincontent #sidebar .menu_pages ul li {
  display: block;
}
#wrapper #maincontent #sidebar .menu_pages ul li a {
  width: 243px;
  padding: 2px 10px;
  color: #ffffff;
  font-size: 14px;
  font-weight: bold;
  display: block;
}
#wrapper #maincontent #sidebar .menu_pages ul li a.current {
  background: #d7e8ef;
  color: #91d1ec;
}
#wrapper #maincontent #sidebar .menu_pages ul li a:hover {
  background: #f8f8f5;
  color: #91d1ec;
}
#wrapper #maincontent #sidebar .think {
  width: 100%;
  margin: 0 0 15px 0;
  float: left;
  position: relative;
  z-index: 119;
}
#wrapper #maincontent #sidebar .think img {
  width: 273px;
  height: auto;
}
#wrapper #maincontent #sidebar .laatste_nieuws {
  float: left;
  position: relative;
  color: #28272c;
}
#wrapper #maincontent #sidebar .laatste_nieuws h1 {
  width: 210px;
  padding: 0 0 16px 63px;
  color: #2e598f;
  line-height: 33px;
  background: url("../images/laatste_nieuws.png") left center no-repeat;
  font-size: 25px;
}
#wrapper #maincontent #sidebar .laatste_nieuws .laatste_nieuws_inside {
  width: 210px;
  margin: 0 0 0 63px;
}
#wrapper #maincontent #sidebar .laatste_nieuws .laatste_nieuws_inside h3 {
  font-weight: normal;
  font-size: 15px;
  margin: 0 0 10px 0;
}
#wrapper #maincontent #sidebar .laatste_nieuws .laatste_nieuws_inside p {
  margin-bottom: 20px;
}
#wrapper #maincontent #sidebar .laatste_nieuws .laatste_nieuws_inside a {
  color: #000;
  text-decoration: underline;
}
#wrapper #maincontent #sidebar .laatste_nieuws .laatste_nieuws_inside table {
  width: 215px;
  margin: 10px 0 0 0;
}
#wrapper #maincontent #sidebar .laatste_nieuws .laatste_nieuws_inside table tr td {
  vertical-align: top;
  text-align: left;
}
#wrapper #maincontent #sidebar .laatste_nieuws .laatste_nieuws_inside table tr td a {
  color: #28272c;
  text-decoration: underline;
}
#wrapper #maincontent #sidebar .laatste_nieuws .laatste_nieuws_inside table tr td a:hover {
  text-decoration: none;
}
#wrapper #maincontent #sidebar #nieuws_archief_btn {
  width: 100%;
  margin: 20px 0;
  float: left;
  position: relative;
}
#wrapper #maincontent #sidebar #nieuws_archief_btn a {
  width: 210px;
  height: 30px;
  margin: 0 15px 0 63px;
  line-height: 30px;
  font-weight: bold;
  font-size: 14px;
  display: block;
  float: left;
  position: relative;
  text-align: center;
  color: #ffffff;
  background: #28272c;
}
#wrapper #maincontent #sidebar #nieuws_archief_btn a:hover {
  background: #f8f8f5;
  color: #28272c;
}
#wrapper .main_container {
  width: 960px;
  clear: both;
  position: relative;
}
#wrapper .main_container#tweets {
  width: 910px;
  margin: 0 auto;
  padding: 30px 15px 0;
}
#wrapper .main_container#tweets .tweet {
  width: 210px;
  height: 102px;
  margin: 15px;
  padding: 0 0 0 63px;
  float: left;
  position: relative;
  color: #5a5a58;
}
#wrapper .main_container#tweets .tweet:first-child {
  background: url("../images/tweet_bird.png") top left no-repeat;
}
#wrapper .main_container#tweets .tweet a {
  color: #5a5a58;
  text-decoration: underline;
}
#wrapper .main_container#tweets .tweet a.follow {
  float: left;
}
#wrapper .main_container#tweets .tweet a:hover {
  text-decoration: none;
}
#wrapper .main_container#social {
  height: 90px;
  margin: 20px 0 40px 0;
  float: left;
  position: relative;
  background: url("../images/bmm_social.png") center center no-repeat;
}
#wrapper .main_container#social a {
  width: 30px;
  height: 30px;
  text-indent: -9999px;
  display: block;
  position: absolute;
  top: 29px;
}
#wrapper .main_container#social a#tw {
  left: 442px;
}
#wrapper .main_container#social a#in {
  left: 491px;
}
#wrapper #item-overview .item {
  margin-bottom: 10px;
  line-height: 20px;
  font-weight: bold;
}
#wrapper #item-overview .item .date {
  color: #2e598f;
  font-weight: bold;
}
#wrapper #item-overview .item .intro {
  font-style: italic;
  font-weight: normal;
}
#wrapper #item-overview .item a {
  color: #2e598f;
}
#wrapper #item-overview .item a:hover {
  text-decoration: underline;
}
a.outdated {
  color: #E77676;
}
a.back {
  color: #2e598f;
}
a.back:hover {
  color: #91d1ec;
}
#bmmbulletinlink {
  position: absolute;
  bottom: 60px;
  left: 334px;
  color: #2e598f;
  text-decoration: underline;
}
#bmmbulletinlink:hover {
  color: #91d1ec;
}
/* FOOTER */
#footer {
  width: 100%;
  height: 41px;
  clear: both;
  position: relative;
  background: url("../images/footer_bg.jpg");
}
#footer #footer_inside {
  width: 940px;
  height: 41px;
  margin: 0 auto;
  position: relative;
  text-align: center;
}
#footer #footer_inside a#footer_logo {
  width: 49px;
  height: 28px;
  margin: 8px 0;
  display: block;
  text-indent: -9999px;
  float: left;
  position: relative;
  background: url("../images/footer_logo.png");
  margin-left: 400px;
}
#footer #footer_inside p#copyright {
  margin: 11px 0 0 15px;
  color: #ffffff;
  float: left;
  position: relative;
}
#footer #footer_inside ul#footer_menu {
  width: 210px;
  height: 41px;
  line-height: 41px;
  position: absolute;
  margin: 0 0 0 -105px;
  top: 0;
  left: 50%;
  text-align: center;
}
#footer #footer_inside ul#footer_menu li {
  display: inline;
  font-size: 15px;
  color: #ffffff;
}
#footer #footer_inside ul#footer_menu li a {
  margin: 0 5px;
  padding: 0 5px;
  font-size: 15px;
  color: #ffffff;
  position: relative;
}
#footer #footer_inside ul#footer_menu li a:hover {
  color: #5ea2cb;
}
.error_message {
  color: red;
}
.error_message ul {
  clear: right;
  width: 100%;
  display: table;
}
.error_message ul li {
  width: 240px;
  float: left;
}
#aanmelden .leftform,
#aanmelden .rightform {
  float: left;
  width: 440px;
}
#aanmelden .leftform .row,
#aanmelden .rightform .row {
  display: block;
  width: 440px;
  clear: both;
  margin: 10px 0;
}
#aanmelden .leftform .row label,
#aanmelden .rightform .row label {
  width: 150px;
  float: left;
  cursor: pointer;
  line-height: 30px;
}
#aanmelden .leftform .row label.radio,
#aanmelden .rightform .row label.radio {
  width: auto;
  margin: 0 10px 0 5px;
}
#aanmelden .leftform .row input,
#aanmelden .rightform .row input,
#aanmelden .leftform .row textarea,
#aanmelden .rightform .row textarea {
  width: 250px;
  border: 1px solid #91d1ec;
  font-size: 16px;
  padding: 4px;
}
#aanmelden .leftform .row input[type="radio"],
#aanmelden .rightform .row input[type="radio"],
#aanmelden .leftform .row textarea[type="radio"],
#aanmelden .rightform .row textarea[type="radio"],
#aanmelden .leftform .row input[type="checkbox"],
#aanmelden .rightform .row input[type="checkbox"],
#aanmelden .leftform .row textarea[type="checkbox"],
#aanmelden .rightform .row textarea[type="checkbox"] {
  width: auto;
  height: 26px;
  float: left;
}
#aanmelden .leftform .row select,
#aanmelden .rightform .row select {
  width: 260px;
  font-size: 12px;
  padding: 4px 0;
  margin: 1px 0;
}
#aanmelden .leftform .row #aanwezigheid,
#aanmelden .rightform .row #aanwezigheid {
  display: block;
  float: left;
  min-height: 20px;
  width: 250px;
  padding: 5px 0;
}
#aanmelden .leftform .row #aanwezigheid .row,
#aanmelden .rightform .row #aanwezigheid .row {
  width: 250px;
  margin: 0 0 5px 0;
}
#aanmelden .leftform .row #aanwezigheid .row input[type="radio"],
#aanmelden .rightform .row #aanwezigheid .row input[type="radio"],
#aanmelden .leftform .row #aanwezigheid .row input[type="checkbox"],
#aanmelden .rightform .row #aanwezigheid .row input[type="checkbox"] {
  clear: none;
  float: left;
  height: 16px;
}
#aanmelden .leftform .row #aanwezigheid .row label,
#aanmelden .rightform .row #aanwezigheid .row label {
  clear: none;
  float: none;
  margin: 0 0 0 8px;
  line-height: 16px;
}
/* Shadowbox language */
#language-en {
  padding: 20px;
  color: #FFF;
}
#language-en h1 {
  min-height: 28px;
  line-height: 28px;
  margin: 0 0 15px;
  text-transform: uppercase;
}
#language-en p {
  margin-bottom: 5px;
}
#language-en a {
  color: #FFFFFF;
  text-decoration: underline;
}
